<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>Fertility Mode.esm</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>WoodElfRaceChild</EDID>
      <REC>RACE:FULL</REC>
      <Source>Wood Elf</Source>
      <Dest>ウッドエルフ</Dest>
    </String>
    <String List="0">
      <EDID>ArgonianRaceChild</EDID>
      <REC>RACE:FULL</REC>
      <Source>Argonian</Source>
      <Dest>アルゴニアン</Dest>
    </String>
    <String List="0">
      <EDID>KhajiitRaceChild</EDID>
      <REC>RACE:FULL</REC>
      <Source>Khajiit</Source>
      <Dest>カジート</Dest>
    </String>
    <String List="0">
      <EDID>OrcRaceChild</EDID>
      <REC>RACE:FULL</REC>
      <Source>Orc</Source>
      <Dest>オーク</Dest>
    </String>
    <String List="0">
      <EDID>HighElfRaceChild</EDID>
      <REC>RACE:FULL</REC>
      <Source>High Elf</Source>
      <Dest>ハイエルフ</Dest>
    </String>
    <String List="0">
      <EDID>DarkElfRaceChild</EDID>
      <REC>RACE:FULL</REC>
      <Source>Dark Elf</Source>
      <Dest>ダークエルフ</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_Trimester2Effect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Second Trimester</Source>
      <Dest>妊娠中期</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_PMSEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>PMS</Source>
      <Dest>生理前症候群</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_PMSEffect</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>During PMS you feel sluggish and unfocused.</Source>
      <Dest>生理前症候群の最中はだるさや集中力の低下がみられます。</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_PotionWashoutEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Anti-Insemination</Source>
      <Dest>授精防止</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_DebugAbortEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Abort Pregnancy</Source>
      <Dest>妊娠中絶</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_DebugBirthEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Give Birth</Source>
      <Dest>出産</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_OvulationEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Fertile</Source>
      <Dest>繁殖期</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_OvulationEffect</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>When fertile, you feel energized and focused</Source>
      <Dest>繁殖期になると元気が出て集中力が高まります。</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_DebugInseminateEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Inseminate</Source>
      <Dest>授精</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_DebugImpregnateEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Impregnate</Source>
      <Dest>受胎</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_PotionFertilityEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Fortify Fertility</Source>
      <Dest>生殖能力の強化</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_PotionContraceptionEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Damage Fertility</Source>
      <Dest>生殖能力ダメージ</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_PotionAbortEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Abort Pregnancy</Source>
      <Dest>妊娠中絶</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_DetectFertilityEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Detect Fertility</Source>
      <Dest>生殖能力の検出</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_Trimester3Effect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Third Trimester</Source>
      <Dest>妊娠後期</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_Trimester1Effect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>First Trimester</Source>
      <Dest>妊娠初期</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_Trimester1Effect</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>During the first trimester of pregnancy you feel sluggish and have headaches.</Source>
      <Dest>妊娠初期にはだるさを感じたり、頭痛がしたりします。</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_Trimester2</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Second Trimester</Source>
      <Dest>妊娠中期</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_DetectFertility</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Detect Fertility</Source>
      <Dest>生殖能力の検出</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_Abort</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Force Abortion</Source>
      <Dest>強制堕胎</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_Birth</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Force Birth</Source>
      <Dest>強制出産</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_Impregnate</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Impregnate Target</Source>
      <Dest>ターゲット受胎</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_Ovulation</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Fertile</Source>
      <Dest>繁殖期</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_PMS</EDID>
      <REC>SPEL:FULL</REC>
      <Source>PMS</Source>
      <Dest>生理前症候群</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_Trimester1</EDID>
      <REC>SPEL:FULL</REC>
      <Source>First Trimester</Source>
      <Dest>妊娠初期</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_Trimester3</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Third Trimester</Source>
      <Dest>妊娠後期</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_Inseminate</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Inseminate Target</Source>
      <Dest>ターゲット受精</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_ClothesChild01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Child&apos;s Clothes</Source>
      <Dest>子供の服</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_ClothesChild04</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Child&apos;s Clothes</Source>
      <Dest>子供の服</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_ClothesChild03</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Child&apos;s Clothes</Source>
      <Dest>子供の服</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_BabyArgonian</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Baby</Source>
      <Dest>赤ちゃん</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_BabyOrsimer</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Baby</Source>
      <Dest>赤ちゃん</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_BabyRedGuard</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Baby</Source>
      <Dest>赤ちゃん</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_FMC_ChildClothesCommon01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Child&apos;s Clothes</Source>
      <Dest>子供の服</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_FMC_ChildShoes</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Child&apos;s Shoes</Source>
      <Dest>子供の靴</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_ClothesChild02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Child&apos;s Clothes</Source>
      <Dest>子供の服</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_BabyDefault</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Baby</Source>
      <Dest>赤ちゃん</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_BabyAltmer</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Baby</Source>
      <Dest>赤ちゃん</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_BabyKhajiit</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Baby</Source>
      <Dest>赤ちゃん</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_ClothesChild05</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Child&apos;s Clothes</Source>
      <Dest>子供の服</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_BabyBosmer</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Baby</Source>
      <Dest>赤ちゃん</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_BabyDunmer</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Baby</Source>
      <Dest>赤ちゃん</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_ClothesChildrenShoes</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Shoes</Source>
      <Dest>靴</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_BretonMaleWarrior</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Warrior</Source>
      <Dest>鍛え上げられた戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_BretonMaleWarrior</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Warrior</Source>
      <Dest>戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_BretonFemaleWarrior</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Warrior</Source>
      <Dest>鍛え上げられた戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_BretonFemaleWarrior</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Warrior</Source>
      <Dest>戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_ArgonianFemaleWarrior</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Warrior</Source>
      <Dest>鍛え上げられた戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_ArgonianFemaleWarrior</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Warrior</Source>
      <Dest>戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_ArgonianMaleWarrior</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Warrior</Source>
      <Dest>鍛え上げられた戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_ArgonianMaleWarrior</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Warrior</Source>
      <Dest>戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_DarkElfFemaleWarrior</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Warrior</Source>
      <Dest>鍛え上げられた戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_DarkElfFemaleWarrior</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Warrior</Source>
      <Dest>戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_DarkElfMaleWarrior</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Warrior</Source>
      <Dest>鍛え上げられた戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_DarkElfMaleWarrior</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Warrior</Source>
      <Dest>戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_HighElfMaleWarrior</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Warrior</Source>
      <Dest>鍛え上げられた戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_HighElfMaleWarrior</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Warrior</Source>
      <Dest>戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_HighElfFemaleWarrior</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Warrior</Source>
      <Dest>鍛え上げられた戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_HighElfFemaleWarrior</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Warrior</Source>
      <Dest>戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_WoodElfMaleMage</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Mage</Source>
      <Dest>熟達した魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_WoodElfMaleMage</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Mage</Source>
      <Dest>魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_WoodElfFemaleMage</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Mage</Source>
      <Dest>熟達した魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_WoodElfFemaleMage</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Mage</Source>
      <Dest>魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_RedguardMaleMage</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Mage</Source>
      <Dest>熟達した魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_RedguardMaleMage</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Mage</Source>
      <Dest>魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_RedguardFemaleMage</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Mage</Source>
      <Dest>熟達した魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_RedguardFemaleMage</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Mage</Source>
      <Dest>魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_OrcMaleMage</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Mage</Source>
      <Dest>熟達した魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_OrcMaleMage</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Mage</Source>
      <Dest>魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_OrcFemaleMage</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Mage</Source>
      <Dest>熟達した魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_OrcFemaleMage</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Mage</Source>
      <Dest>魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_NordMaleMage</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Mage</Source>
      <Dest>熟達した魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_NordMaleMage</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Mage</Source>
      <Dest>魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_NordFemaleMage</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Mage</Source>
      <Dest>熟達した魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_NordFemaleMage</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Mage</Source>
      <Dest>魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_KhajiitMaleMage</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Mage</Source>
      <Dest>熟達した魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_KhajiitMaleMage</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Mage</Source>
      <Dest>魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_KhajiitFemaleMage</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Mage</Source>
      <Dest>熟達した魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_KhajiitFemaleMage</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Mage</Source>
      <Dest>魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_ImperialMaleMage</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Mage</Source>
      <Dest>熟達した魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_ImperialMaleMage</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Mage</Source>
      <Dest>魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_ImperialFemaleMage</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Mage</Source>
      <Dest>熟達した魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_ImperialFemaleMage</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Mage</Source>
      <Dest>魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_HighElfMaleMage</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Mage</Source>
      <Dest>熟達した魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_HighElfMaleMage</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Mage</Source>
      <Dest>魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_HighElfFemaleMage</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Mage</Source>
      <Dest>熟達した魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_HighElfFemaleMage</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Mage</Source>
      <Dest>魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_DarkElfMaleMage</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Mage</Source>
      <Dest>熟達した魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_DarkElfMaleMage</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Mage</Source>
      <Dest>魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_DarkElfFemaleMage</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Mage</Source>
      <Dest>熟達した魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_DarkElfFemaleMage</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Mage</Source>
      <Dest>魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_BretonMaleMage</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Mage</Source>
      <Dest>熟達した魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_BretonMaleMage</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Mage</Source>
      <Dest>魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_BretonFemaleMage</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Mage</Source>
      <Dest>熟達した魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_BretonFemaleMage</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Mage</Source>
      <Dest>魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_ArgonianMaleMage</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Mage</Source>
      <Dest>熟達した魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_ArgonianMaleMage</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Mage</Source>
      <Dest>魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_ArgonianFemaleMage</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Mage</Source>
      <Dest>熟達した魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_ArgonianFemaleMage</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Mage</Source>
      <Dest>魔術師</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_WoodElfMaleWarrior</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Warrior</Source>
      <Dest>鍛え上げられた戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_WoodElfMaleWarrior</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Warrior</Source>
      <Dest>戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_WoodElfFemaleWarrior</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Warrior</Source>
      <Dest>鍛え上げられた戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_WoodElfFemaleWarrior</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Warrior</Source>
      <Dest>戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_RedguardMaleWarrior</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Warrior</Source>
      <Dest>鍛え上げられた戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_RedguardMaleWarrior</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Warrior</Source>
      <Dest>戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_RedguardFemaleWarrior</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Warrior</Source>
      <Dest>鍛え上げられた戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_RedguardFemaleWarrior</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Warrior</Source>
      <Dest>戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_OrcMaleWarrior</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Warrior</Source>
      <Dest>鍛え上げられた戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_OrcMaleWarrior</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Warrior</Source>
      <Dest>戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_OrcFemaleWarrior</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Warrior</Source>
      <Dest>鍛え上げられた戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_OrcFemaleWarrior</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Warrior</Source>
      <Dest>戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_NordMaleWarrior</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Warrior</Source>
      <Dest>鍛え上げられた戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_NordMaleWarrior</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Warrior</Source>
      <Dest>戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_NordFemaleWarrior</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Warrior</Source>
      <Dest>鍛え上げられた戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_NordFemaleWarrior</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Warrior</Source>
      <Dest>戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_KhajiitMaleWarrior</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Warrior</Source>
      <Dest>鍛え上げられた戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_KhajiitMaleWarrior</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Warrior</Source>
      <Dest>戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_KhajiitFemaleWarrior</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Warrior</Source>
      <Dest>鍛え上げられた戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_KhajiitFemaleWarrior</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Warrior</Source>
      <Dest>戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_ImperialMaleWarrior</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Warrior</Source>
      <Dest>鍛え上げられた戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_ImperialMaleWarrior</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Warrior</Source>
      <Dest>戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_ImperialFemaleWarrior</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Trained Warrior</Source>
      <Dest>鍛え上げられた戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_ImperialFemaleWarrior</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Warrior</Source>
      <Dest>戦士</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_FMC_BretonMaleChild</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Dovahkid</Source>
      <Dest>ドヴァキド</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_FMC_BretonMaleChild</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Kiddo</Source>
      <Dest>キド</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_FMC_BretonFemaleChild</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Dovahkid</Source>
      <Dest>ドヴァキディ</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_FMC_BretonFemaleChild</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Kiddo</Source>
      <Dest>キディ</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_PotionAbort</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Potion of Pregnacy Termination</Source>
      <Dest>妊娠中絶の薬</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_PotionFertility</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Potion of Fertility</Source>
      <Dest>妊娠補助の薬</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_PotionWashout</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Potion of Anti-Insemination</Source>
      <Dest>殺精子の薬</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_PotionContraception</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Potion of Contraception</Source>
      <Dest>受胎回避の薬</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_HandlerQuestAdoptionLooseTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>It&apos;s time to go home. (Adopt)</Source>
      <Dest>そろそろ帰ろうか。(引き取る)</Dest>
    </String>
    <String List="0">
      <EDID>[0301AD4C]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>It&apos;s time to go home. (Adopt)</Source>
      <Dest>そろそろ帰ろうか。(引き取る)</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>_JSW_BB_ConfigQuest</EDID>
      <REC>QUST:FULL</REC>
      <Source>Fertility Mode MCM</Source>
      <Dest>Fertility Mode MCM</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_HandlerQuest</EDID>
      <REC>QUST:FULL</REC>
      <Source>Fertility Mode Handler</Source>
      <Dest>不妊治療モードハンドラー」</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_HelpMainShort</EDID>
      <REC id="0" idMax="1">MESG:ITXT</REC>
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_HelpMainShort</EDID>
      <REC id="1" idMax="1">MESG:ITXT</REC>
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <EDID>_JSW_BB_AbortMessage</EDID>
      <REC>MESG:ITXT</REC>
      <Source>OK</Source>
      <Dest>OK</Dest>
    </String>
    <String List="1">
      <EDID>ArgonianRaceChild</EDID>
      <REC>RACE:DESC</REC>
      <Source>This reptilian race, well-suited for the treacherous swamps of their Black Marsh homeland, has developed a natural resistance to diseases and the ability to breathe underwater. They can call upon the Histskin to regenerate health very quickly.</Source>
      <Dest>幾多の危険が潜む故郷のブラック・マーシュに適応した爬虫類のような種族は、疾病に生まれつき耐性があり、水中でも呼吸できる。彼らはヒストスキンを呼び起こし、体力を素早く回復する。</Dest>
    </String>
    <String List="1">
      <EDID>KhajiitRaceChild</EDID>
      <REC>RACE:DESC</REC>
      <Source>Hailing from the province of Elsweyr, they are intelligent, quick, and agile.  They make excellent thieves due to their natural stealthiness. All Khajiit can see in the dark at will and have unarmed claw attacks.</Source>
      <Dest>エルスウェーア出身で、知能が高く、動作は俊敏かつ軽やかである。生まれつき優れた隠密能力を持っているため盗賊に向く。カジートは夜目が利き、鉤爪による攻撃で大打撃を与えられる。</Dest>
    </String>
    <String List="1">
      <EDID>_JSW_BB_DetectFertility</EDID>
      <REC>SPEL:DESC</REC>
      <Source>The fertility state of nearby living beings can be seen.</Source>
      <Dest>近くにいる人物の生殖能力の状態を見ることができます</Dest>
    </String>
    <String List="1">
      <EDID>_JSW_BB_HelpMainShort</EDID>
      <REC>MESG:DESC</REC>
      <Source>Fertility Mode

Fertility Mode adds a menstrual cycle to the women of Skyrim. Women will be tracked automatically when encountered, and optionally automatically inseminated. When inseminated there is a chance to become pregnant.

Enable Fertility Mode?

(You can enable or disable Fertility Mode at any time from the Mod Configuration Menu.)</Source>
      <Dest>Fertility Mode.

Fertility Modeは、スカイリムの女性に月経周期を追加します。女性と出会うことで自動的に追跡されるようになり、オプションで自動的に授精させます。授精すると妊娠する可能性があります。

Fertility Modeを有効にしますか？

（MOD CONFIGメニューからいつでもFertility Modeを有効または無効にできます）</Dest>
    </String>
    <String List="1">
      <EDID>_JSW_BB_AbortMessage</EDID>
      <REC>MESG:DESC</REC>
      <Source>Baby Aborted

Your baby did not survive to full term.</Source>
      <Dest>堕胎しました。

赤ちゃんは出産まで生き残れませんでした。</Dest>
    </String>
    <String List="2">
      <EDID>[0301AD4C]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Okay! I&apos;ll see you there.</Source>
      <Dest>オッケー！ そこで会おう。</Dest>
    </String>
  </Content>
</SSTXMLRessources>